* {
  margin: 0;
  padding: 0;
}

body {
  overflow: hidden;
}

/* 自定义整个滚动条 */
::-webkit-scrollbar {
  width: 0px;
  /* 设置滚动条的宽度 */
  background-color: #f9f9f9;
  /* 滚动条的背景色 */
}

/* 自定义滚动条轨道 */
::-webkit-scrollbar-track {
  background: #f9f9f9;
  /* 轨道的背景色 */
  /* 轨道的圆角 */
}

/* 自定义滚动条的滑块（thumb） */
::-webkit-scrollbar-thumb {
  background-color: #ffffff;
  /* 滑块的背景色 */

}


.index_banner_swiper {
  width: 100%;
  height: calc(200px + 30rem);
}

.index_banner {
  width: 100%;
  height: 100%;
}

.index_banner .swiper-slide {
  width: 100%;
  height: 100%;
}

.index_banner .swiper-slide .index_banner_img {
  width: 100%;
  height: 100%;
  position: relative;
}

.index_banner .swiper-slide .index_banner_img .index_banner_pic {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner_text {
  max-width: 1480px;
  width: 85%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: calc(93px + 40rem);
}

.banner_text .p1 {
  width: calc(50px + 20rem);
  line-height: calc(10px + 2rem);
  background: #44B029;
  border-radius: calc(2px + 0.1rem);
  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(4px + 1rem);
  color: #FFFFFF;
  opacity: 0.9;
}

.banner_text .p2 {
  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(10px + 2rem);
  color: #006B98;
  line-height: calc(10px + 3rem);
  text-align: left;
  margin-top: calc(8px + 1rem);
}

.more {
  width: calc(80px + 5rem);
  height: calc(16px + 2rem);
  background: #F0F0F0;
  border-radius: calc(2px + 0.1rem);
  border: 1px solid #006B98;
  background-color: transparent;
  margin-top: calc(2px + 2rem);
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Century Gothic;
  font-weight: 400;
  font-size: calc(8px + 0.5rem);
  color: #006B98;
  line-height: 1;
}

.more a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Century Gothic;
  font-weight: 400;
  font-size: calc(8px + 0.5rem);
  color: #006B98;
  line-height: 1;
}

.about_box {
  width: 100%;
  padding-top: calc(50px + 5rem);
  padding-bottom: calc(40px + 5rem);
  background-color: #ffffff;
}

.about {
  max-width: 1480px;
  width: 85%;
  margin: auto;
}


.about_num {
  display: flex;
  justify-content: space-around;
  margin-top: calc(6px + 3rem);

}

.about_num_item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.about_num_item img {
  width: calc(8px + 1rem);
}

.about_num_item .p1 {
  font-family: DINPro_Bold;
  font-weight: 600;
  font-size: 40px;
  color: #596171;
  line-height: 36px;
  margin-top: calc(5px + 1rem);

}

.about_num_item .p2 {
  width: calc(53px + 10rem);
  font-family: Century Gothic;
  font-weight: 400;
  font-size: calc(8px + 0.5rem);
  color: #333333;
  line-height: calc(6px + 1.5rem);
  text-align: center;
  margin-top: calc(5px + 0.5rem);
}

.about_num .line {
  width: 1px;
  height: calc(32px + 5rem);
  background: #DDDDDD;
}

.about_map {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: calc(10px + 5rem);
}

.about_map_pic {
  width: 61.5541%;
  height: calc(54px + 20rem);
  position: relative;
}

.about_map_pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about_map_right {
  width: 24.3902%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: calc(4px + 3rem);
}

.about_map_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px #E1E1E1 solid;
  padding-bottom: calc(9px + 1.5rem);
}

.about_map_item_text .p1 {
  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(4px + 1rem);
  color: #333333;
  line-height: 1;
}

.about_map_item_text .p2 {
  font-family: Century Gothic;
  font-weight: 400;
  font-size: calc(8px + 0.5rem);
  color: #333333;
  line-height: calc(4px + 1rem);
  margin-top: calc(2px + 1rem);
}

.product_box {
  width: 100%;
  background: url(../images/pro_bg.jpg) no-repeat;
  background-size: cover;
  padding: calc(12px + 5rem) 0;
}

.product_box .product {
  max-width: 1480px;
  width: 85%;
  margin: auto;
}

.product_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.product_title .p1 {
  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(14px + 2rem);
  color: #646B78;
  line-height: 1;
}

.product_title .product_more {
  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(10px + 0.5rem);
  color: #006B98;
  line-height: 1;
}

.product_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: calc(3px + 1rem);
  margin-top: calc(9px + 2rem);
}

.product_list_item {
  width: 49.2568%;
  height: calc(80px + 15rem);
  background-color: #ffffff;
  border-radius: calc(3px + 0.25rem);
  padding: 0 calc(4px + 4rem);
  transition: .5s;
}

.product_list_item:nth-of-type(3),
.product_list_item:nth-of-type(4),
.product_list_item:nth-of-type(5) {
  width: 32.1622%;
  height: calc(100px + 15rem);
}

.product_list_item:nth-of-type(3) {
  padding: calc(5px + 2.5rem) 0;
}

.product_list_item:nth-of-type(4) {
  padding: calc(5px + 1.5rem) 0;
}

.product_list_item:nth-of-type(3) .more,
.product_list_item:nth-of-type(4) .more,
.product_list_item:nth-of-type(5) .more {
  display: none;
}

.product_list_item a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.product_list_item .p1 {

  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(4px + 1rem);
  color: #333333;
  line-height: calc(10px + 1rem);
  width: calc(100px + 10rem);
}

.product_list_item:nth-of-type(1) .p1,
.product_list_item:nth-of-type(2) .p1 {
  height: calc(3px + 4rem);
}

.product_list_item:nth-of-type(3) .p1,
.product_list_item:nth-of-type(4) .p1,
.product_list_item:nth-of-type(5) .p1 {
  height: calc(13px + 2rem);
  text-align: center;
}

.product_list_item:nth-of-type(4) a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: calc(10px + 1rem);
}

.product_list_item:nth-of-type(5) a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: calc(10px + 1rem);
}

.product_list_item:nth-of-type(1) .product_item_pic {
  width: calc(29px + 10rem);
  height: calc(54px + 10rem);
}

.product_list_item:nth-of-type(2) .product_item_pic {
  height: calc(29px + 15rem);
}

.product_list_item:nth-of-type(3) a {
  flex-direction: column;
  flex-flow: column-reverse;
}

.product_list_item:nth-of-type(3) .product_item_pic {
  width: calc(8px + 15rem);
}

.product_list_item:nth-of-type(4) a {
  flex-direction: column;
  flex-flow: column-reverse;
}

.product_list_item:nth-of-type(4) .product_item_pic {
  width: calc(50px + 5rem);
}

.product_list_item:nth-of-type(5) a {
  flex-direction: column;
  flex-flow: column-reverse;
}

.product_list_item:nth-of-type(5) .product_item_pic {
  width: calc(75px + 15rem);
}

.product_list_item .product_item_pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.product_list_item:hover {
  background-color: #006B98;
}

.product_list_item:hover .p1 {
  color: #ffffff;
}

.product_list_item:hover .more {
  border-color: #ffffff;
  color: #ffffff;
}


.field_bg {
  width: 100%;
  height: calc(72px + 50rem);
  background: url(../images/field.bg.jpg) no-repeat;
  background-size: cover;
  position: fixed;
  top: 0;
  z-index: -1;
}

.field_box {
  width: 100%;
  padding: calc(25px + 5rem) 0;
}

.field {
  width: 100%;
}

.field_title {
  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(16px + 2rem);
  color: #646B78;
  line-height: 1;
  text-align: center;
}

.field_main {
  display: flex;
  justify-content: space-between;
  margin-top: calc(7px + 3rem);
}

.field_main_pic {
  width: 57.2916%;
  height: calc(100px + 30rem);
  border-radius: 0px calc(20px + 2rem) calc(10px + 0.5rem) 0px;
  transform: skewX(-10deg);
  margin-left: calc(-5px - 3rem);
  overflow: hidden;
}

.field_main_pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: skewX(10deg);
  position: relative;
  left: calc(3px + 3rem);
}

.field_main_right {
  width: 40%;
  position: relative;
  left: calc(12px + 0.25rem);

}

.field_main_right .p1 {
  width: calc(106px + 20rem);
  font-family: Century Gothic;
  font-weight: 400;
  font-size: calc(8px + 0.5rem);
  color: #333333;
  line-height: calc(2px + 1.5rem);
}

.field_list {
  margin-top: calc(10px + 2rem);
}

.field_item .field_item_icon {
  width: calc(8px + 2rem);
  transform: skewX(10deg);
}

.field_item .field_item_icon img {
  width: 100%;
  display: none;
}
.field_item .field_item_icon img:nth-of-type(1) {
  
  display: block;
}

.field_item {
  height: calc(31.5px + 5rem);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(8px + 1rem);
  transition: .5s;
  transform: skewX(-10deg);
  border-radius: calc(5px + 0.25rem);
  padding-left: calc(10px + 2rem);
  cursor: pointer;
}

.field_item .p2 {
  width: 65%;
  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(4px + 1rem);
  color: #006B98;
  line-height: calc(4px + 1.5rem);
  opacity: 0.9;
  transform: skewX(10deg);
}

.field_item:hover {
  background-color: #44B029;
}

.field_item:hover .p2 {
  color: #ffffff;
}
.field_item:hover .field_item_icon img{
  display: none;
}
.field_item:hover .field_item_icon img:nth-of-type(2){
  display: block;
}


.service_box {
  width: 100%;
  background-color: #ffffff;
  padding-top: calc(42px + 5rem);
  padding-bottom: calc(86px + 5rem);
}

.service {
  max-width: 1480px;
  width: 85%;
  margin: auto;
}

.service_title {
  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(16px + 2rem);
  color: #646B78;
  line-height: 1;
  text-align: center;
}

.service_main {
  display: flex;
  justify-content: space-between;
  margin-top: calc(17px + 3rem);
}

.service_msg_from {
  width: 40.5405%;
}

.service_msg_from .p1 {
  width: calc(70px + 20rem);
  font-family: Century Gothic;
  font-weight: bold;
  font-size: calc(10px + 0.5rem);
  color: #333333;
  line-height: calc(10px + 1rem);
  margin-bottom: calc(6px + 1rem);
}

.service_msg_from label {
  display: none;
}

.service_msg_from .fc-form-body {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: calc(4px + 0.5rem);
}

.service_msg_from .form-group {
  width: 48.8333%;
  height: calc(12px + 2rem);
  background: #EEEEEE;
  border-radius: calc(2px + 0.1rem);
}

.service_msg_from .form-group:nth-of-type(3) {
  width: 100%;
}

.service_msg_from .form-group:nth-of-type(4) {
  width: 100%;
  height: calc(70px + 5rem);
}

.service_msg_from .form-group input {
  width: 100% !important;
  height: calc(12px + 2rem) !important;
  border: none;
  outline: medium;
  background-color: transparent;
  padding: 0 calc(10px + 0.5rem);
}

.service_msg_from .form-group:nth-of-type(4) textarea {
  height: calc(70px + 5rem);
  border: none;
  outline: medium;
  background-color: transparent;
  padding: calc(10px + 0.5rem);
}

.service_msg_from .submit {
  width: 100%;
  height: calc(6px + 2rem);
  background: #006B98;
  border-radius: calc(2px + 0.1rem);

}

.service_msg_from .submit a {
  width: 100%;
  height: 100%;
  font-family: Century Gothic;
  font-weight: 400;
  font-size: calc(6px + 0.5rem);
  color: #FFFFFF;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: calc(6px + 0.5rem);
}

.service_right {
  width: 51.0811%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: calc(6px + 1.5rem);
}

.service_right_item {
  width: 47.619%;
  height: calc(100px + 5rem);
  background: #FFFFFF;
  box-shadow: 0px 0px calc(2px + 0.5rem) 0px rgba(153, 153, 153, 0.3);
  border-radius: calc(3px + 0.25rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: calc(9px + 1rem);
}

.service_right_item img {
  width: calc(9px + 3rem);
}

.service_right_item:nth-of-type(1) img {
  width: calc(5px + 3rem);
}

.service_right_item .p1 {
  font-family: Century Gothic;
  font-weight: 400;
  font-size: calc(10px + 0.5rem);
  color: #006B98;
  line-height: 1;
}


.dot_box {
  width: calc(8px + 1.5rem);
  height: calc(8px + 1.5rem);
  background: #d817104f;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: 1.5s move1 linear infinite;
}

.dot_box .dot {
  width: calc(8px + 0.5rem);
  height: calc(8px + 0.5rem);
  background: #D81810;
  border-radius: 50%;
}

@keyframes move1 {
  0%{
      transform: scale(1);
  }
  50%{
     transform: scale(1.2); 
  }
  100%{
      transform: scale(1);
  }
}

.dot1 {
  position: absolute;
  top: calc(55px + 5rem);
  left: calc(45px + 5rem);
}

.dot2 {
  position: absolute;
  top: calc(21px + 15rem);
  left: calc(59px + 10rem);
}

.dot3 {
  position: absolute;
  top: calc(52px + 10rem);
  left: calc(64px + 20rem);
}

.dot4 {
  position: absolute;
  top: calc(3px + 5rem);
  left: calc(77px + 20rem);
}

.dot5 {
  position: absolute;
  top: calc(2px + 10rem);
  left: calc(124px + 20rem);
}

.dot6 {
  position: absolute;
  top: calc(39px + 15rem);
  left: calc(162px + 30rem);
}

.dot7 {
  background: #006a9852;
  position: absolute;
  top: calc(94px + 5rem);
  left: calc(111px + 30rem);
}

.dot7 .dot {
  background-color: #006B98;
}

.map_name {
  width: calc(26px + 10rem);
  height: calc(6px + 4rem);
  background: #006a98e3;
  border-radius: calc(0px + 0.1rem);
  position: absolute;
  left: calc(19px + 30rem);
  top: calc(20px + 4rem);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-family: Century Gothic;
  font-weight: 400;
  font-size: calc(8px + 0.5rem);
  color: #FFFFFF;
  line-height: calc(8px + 1rem);
}

.about_map .about_map_pic img {
  display: none;
}

.about_map .about_map_pic img:nth-of-type(1) {
  display: block;
}

@media screen and (max-width: 1100px) {
  .banner_text .p1 {
    
    font-size: calc(10px + 1rem);
    width: calc(50px + 35rem);
    line-height: 1.5;
      display: none;
  }

  .banner_text {
    padding-left: 0;
    left: 63%;
  }

  .banner_text .p2 {
      width: 50%;
    font-size: calc(12px + 1rem);
    line-height: 1.5;
  }

  .index_banner_swiper {
    height: calc(165px + 1rem);
  }

  .about_num {
    flex-wrap: wrap;
    row-gap: calc(10px + 2rem);
  }

  .about_num_item {
    width: 48.5%;
  }

  .about_num_item img {
    width: calc(18px + 1rem);
  }

  .about_num_item .p2 {
    width: 100%;
    font-size: calc(10px + 1rem);
    line-height: 1.5;
  }

  .about_num .line {
    display: none;
  }

  .about_map {
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(10px + 5rem);
  }

  .about_map_pic {
    width: 100%;
    height: auto;
  }

  .about_map_right {
    width: 100%;
  }

  .about_map_item_text .p1 {
    font-size: calc(12px + 1rem);
    line-height: 1.5;
  }

  .about_map_item_text .p2 {
    font-size: calc(10px + 1rem);
    line-height: 1.5;
  }

  .product_list_item {
    width: 100% !important;
    height: calc(80px + 36rem) !important;
  }

  .product_list_item .p1 {
    width: 100% !important;
    font-size: calc(12px + 1rem) !important;
    line-height: 1.5;
    text-align: left !important;
    height: auto !important;
  }

  .product_list_item a {
    flex-direction: column;
    justify-content: center;
    gap: calc(10px + 3rem);
  }

  .field_main {
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(10px + 3rem);
  }

  .field_main_pic {
    width: 92.5%;
  }

  .field_main_right {
    width: 85%;
    margin: auto;
    left: 0;
  }

  .field_main_right .p1 {
    width: 100%;
    font-size: calc(12px + 1rem);
    line-height: 1.5;
  }

  .field_item .p2 {
    width: 100%;
    font-size: calc(10px + 1rem);
    line-height: 1.5;
  }

  .field_item .field_item_icon {
    width: calc(18px + 2rem);
  }

  .field_bg {
    height: 100vh;
  }

  .service_main {
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(10px + 3rem);
  }

  .service_msg_from {
    width: 100%;
  }

  .service_msg_from .p1 {
    width: 100%;
    font-size: calc(14px + 1rem);
    line-height: 1.5;
  }

  .service_msg_from .form-group {
    width: 100%;
    height: calc(26px + 2rem);
  }

  .service_msg_from .submit {
    height: calc(26px + 2rem);

  }

  .service_msg_from .submit a {
    font-size: calc(10px + 1rem);
  }

  .service_right {
    width: 100%;
  }

  .service_right_item img {
    width: calc(15px + 3rem);
  }

  .service_right_item:nth-of-type(1) img {
    width: calc(15px + 3rem);
  }

  .service_right_item .p1 {
    font-size: calc(10px + 1rem);
    text-align: center;
    line-height: 1.5;
  }

  .service_box {
    padding-bottom: calc(50px + 2rem);
  }

  .about_map .about_map_pic img {
    display: none;
  }

  .about_map .about_map_pic img:nth-of-type(1) {
    display: none;
  }

  .about_map .about_map_pic img:nth-of-type(2) {
    display: block;
  }

  .about_map .dot_box {
    display: none;
  }

  .about_map .map_name {
    display: none;
  }

  .product_item_name .more {
    display: none;
  }

  .product_list_item:nth-of-type(1) .product_item_pic {
    width: calc(29px + 20rem);
    height: calc(54px + 17rem);
  }


  .product_list_item:nth-of-type(2) .product_item_pic {
    height: calc(29px + 25rem);
  }

  .product_list_item:nth-of-type(3) .product_item_pic {
    width: calc(8px + 40rem);
  }

  .product_list_item:nth-of-type(4) .product_item_pic {
    width: calc(50px + 12rem);
  }

  .product_list_item:nth-of-type(5) .product_item_pic {
    width: calc(75px + 33rem);
  }
}